{% load wagtailcore_tags %}

<div class="grid md:grid-cols-2 gap-8 py-4">
  <div class="space-y-4">
    {% for block in self.left_column_content %}
      {% include_block block %}
    {% endfor %}
  </div>
  <div class="space-y-4">
    {% for block in self.right_column_content %}
      {% include_block block %}
    {% endfor %}
  </div>
</div>
